Subject: Last Call: 'SIEVE Email Filtering: Spamtest and Virustest Extensions' to Proposed Standard (draft-ietf-sieve-spamtestbis)

From: The IESG <[email-masked]>
Date: Mon, 24 Jul 2006 14:56:25 -0400

The IESG has received a request from the Sieve Mail Filtering Language WG to 
consider the following document:

- 'SIEVE Email Filtering: Spamtest and Virustest Extensions '
   <draft-ietf-sieve-spamtestbis-05.txt> as a Proposed Standard
   to obsolete RFC 3685.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-08-07.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sieve-spamtestbis-05.txt